#name, #email, #mess, #theme{width: 300px;
                    margin-bottom: 10px;
	                border: 1px solid black;}
#mess {height: 100px;}
#submit {width: 90px;
    border: 1px solid black;
    background-color: #81b5f5;
    color: #080808;
    font-size: initial;}
	
#firstname{
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
}